Bug 927894 - (Horde_SyncMl) Review Request: php-horde-Horde-SyncMl - Horde_SyncMl provides an API for processing SyncML requests
Review Request: php-horde-Horde-SyncMl - Horde_SyncMl provides an API for pro...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
: 785483 (view as bug list)
Depends On: horde-channel Horde_Translation Horde_Util Horde_Date Horde_Auth Horde_Support Horde_Icalendar Horde_Log Horde_Xml_Wbxml
Blocks: Horde_Rpc
  Show dependency treegraph
 
Reported: 2013-03-26 09:02 EDT by Remi Collet
Modified: 2013-04-05 19:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-05 18:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (7.42 KB, text/plain)
2013-04-01 18:05 EDT, Shawn Iwinski
no flags Details
phpci (23.25 KB, text/x-log)
2013-04-01 18:06 EDT, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Remi Collet 2013-03-26 09:04:47 EDT
*** Bug 785483 has been marked as a duplicate of this bug. ***
Comment 2 Shawn Iwinski 2013-04-01 18:05:23 EDT
Created attachment 730499 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 927894
Comment 3 Shawn Iwinski 2013-04-01 18:06:01 EDT
Created attachment 730500 [details]
phpci

phpci version 2.13.2
Comment 4 Shawn Iwinski 2013-04-01 18:10:06 EDT
[!]: Package installs properly.
     Note: Installation errors (see attachment)
     See: https://fedoraproject.org/wiki/Packaging:Guidelines

     Please wait for dependencies before import.


[!]: %check is present and all tests pass.

     Please add running of unit tests when they are updated.


Since you are targeting EPEL 5, please add the following after initial import:
* "rm -rf %{buildroot}" in %install
* add %clean section


No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2013-04-02 06:51:55 EDT
Thanks for the review.
I will clean the old EL-5 stuff after import


New Package SCM Request
=======================
Package Name: php-horde-Horde-SyncMl
Short Description: Horde_SyncMl provides an API for processing SyncML
Owners: remi nb
Branches: f18 f19 el6
InitialCC:
Comment 6 Gwyn Ciesla 2013-04-02 08:19:18 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2013-04-04 03:01:41 EDT
php-horde-Horde-SyncMl-2.0.3-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-SyncMl-2.0.3-2.fc18
Comment 8 Fedora Update System 2013-04-04 03:01:54 EDT
php-horde-Horde-SyncMl-2.0.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-SyncMl-2.0.3-2.el6
Comment 9 Fedora Update System 2013-04-04 12:37:34 EDT
php-horde-Horde-SyncMl-2.0.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 10 Fedora Update System 2013-04-05 18:37:07 EDT
php-horde-Horde-SyncMl-2.0.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 11 Fedora Update System 2013-04-05 19:08:34 EDT
php-horde-Horde-SyncMl-2.0.3-2.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.